{
  "Time": "10:00:00",
  "TimeSize": 44,
  "Charger": "刘华强",
  "ChargerSize": 44,
  "RiskLevel": "高",
  "RiskLevelSize": 44,
  "Content": "1、 负责组织项目开工前的准备工作，按照施工图总平面布置确定所建建筑物位置，复合定位、标高。安排临时道路铺设工作。参与工程技术管理，配合总工程师编制项目部施工生产计划。\r\n2、认真会审施工图纸，掌握设计意图，严格按图施工。在实际施工中，发现设计图纸不能满足实用要求时，要及时向领导报告，按规定办理设计变更手续",
  "ContentSize": 44,
  "DangerPoint": "高空作业的安全风险\r\n化学品使用风险",
  "DangerPointSize": 44,
  "Measures": "1.佩戴个人防护装备：所有高空作业人员必须佩戴符合国家标准的安全帽、安全带、防滑鞋等个人防护装备，并定期检查这些设备的完好性。\r\n2.设置安全设施：在可能坠落的高度处安装安全网、护栏和踢脚板，以防止施工人员意外跌落，并避免小物件掉落伤人。\r\n3.进行安全技术交底：在施工前，必须进行针对性的书面安全交底，确保所有参与人员了解安全技术措施和个人防护要求。",
  "MeasuresSize": 44,
  "CPCMember1Path": "/Upload/0.jpg",
  "CPCMember1Name": "张三",
  "CPCMember2Path": "/Upload/0.jpg",
  "CPCMember2Name": "李四",
  "CPCMember3Path": "/Upload/0.jpg",
  "CPCMember3Name": "王五",
  "CPCMember4Path": "/Upload/0.jpg",
  "CPCMember4Name": "赵六",
  "CPCMemberSize": 44
}